Akuvox Videoportero IP antivandálico IK08
FOTO 1/4
PRODUCTO FÍSICOAKUVOX

Akuvox Videoportero IP antivandálico IK08

Ref. Supeim
AK-X916S-LTE
EAN
6933964801779
3969,00 €
NETO · IVA NO INCLUIDO
!
Precio impuesto por el fabricante
Esta referencia no admite descuento por volumen.
Bajo pedido

Bajo pedido: se solicita al fabricante al confirmar el pedido. En 1-2 días hábiles le indicamos el plazo aproximado de entrega.

ENTREGA
Bajo pedido · plazo confirmado en 1-2 días
TRANSPORTE
10,90 € · gratis desde 200,00 €
GARANTÍA
3 años Supeim + garantía de fabricante
CANTIDAD (UNIDADES)
TOTAL 1 UD · 3969,00 € · NETO SIN IVA
1
30 días de devolución
SEGÚN POLÍTICA DE DEVOLUCIONES
Descripción

La placa de videoportero es el elemento que se coloca en el exterior de las instalaciones, por ello también recibe el nombre de unidad exterior, y permite realizar las llamadas de los visitantes al personal del edificio. Estos equipos también tienen la capacidad de abrir la puerta mediante sus salidas de relé. Este modelo dispone de 4 salidas de relé para poder gestionar hasta 4 puertas de forma simultánea, con salida de 12 VDC (permite alimentar directamente la cerradura electrónica sin necesid

Marca: Akuvox Modelo: X916S-LTE Control de acceso: Apertura de puerta con reconocimiento facial, tarjeta RFID EM 125 kHz y MF 13.56 MHz, QR y PIN, con registros Capacidad: Contactos: 3.000 Usuarios RFID: 20.000 caras y 20.000 tarjetas/contraseñas Pantalla: Android de 13" IPS LCD a todo color táctil Salidas: 4 x relé para cerradura (12V/500mA), 1 x Wiegand OUT y 1 x RS485 Entradas: 4 x pulsador de salida, 2 x USB y 1 x Wiegand IN Funciones avanzadas de acceso: Anti-passback (configurable a través de Cloud, en Proyecto de Oficina) Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone Sensor de imagen: 1/2.8" 2 Megapíxel CMOS con sensor infrarrojo y de luz Tecnología starlight y HDR Ángulo de visión: 115° (H) / 63° (V) Resolución de cámara: 1920x1080 - 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p Soporta vídeo bidireccional Cámaras adicionales: 2 Mpx para tecnología anti-spoofing 0.3 Mpx para lectura de QR Codificación de video: H.264 Audio: Audio bidireccional con doble micrófono y doble altavoz con reducción de ruido y tecnología Crystal Clear Audio Detección de voz automática Formato de audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info Interfaz de red: Ethernet 10/100 BaseT / RS485 / RTSP / LTE Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Material: Acero anticorrosivo SUS316 Grado de protección: IP65 y IK08 Temp. funcionamiento: -20 ºC ~ +55 ºC Dimensiones: 339 (Al) x 384 (An) x 49 (Fo) mm Alimentación: DC 12 V / 1500 mA máx. / PoE+ IEEE802.3at Peso: 2200 g

Documentación

Sin documentación disponible para este producto. Si necesita la ficha técnica o el certificado CE, escríbanos.

También te puede interesar

Valoraciones de clientes

Inicia sesión para dejar tu valoración.

Cargando valoraciones...
Supeim
Programa exclusivo

¿Aún no eres cliente?

Únete y accede a puntos por cada compra, programa de afiliados con 5% de comisión, descuentos exclusivos y soporte técnico prioritario.

⭐Puntos por compra
🤝Programa afiliados
🔧Soporte prioritario
🎁50 pts de bienvenida
Hazte cliente gratis

Gratis · Sin compromiso · Cancela cuando quieras